a{
color:unset;
}
.mil-menu-frame .mil-frame-top .mil-logo a img{
  color:unset;
}
.mil-menu-frame .mil-frame-top .mil-logo {
    color: unset;
}
.mil-light-soft {
    color: rgba(255, 255, 255);
}
.mil-banner .mil-banner-content {
    padding-top: 200px;
}
.mil-main-transition .mil-animation-frame {
    margin-top: 200px;
}
.mil-dark-bg a {
    position: relative; 
    z-index: unset; /* or whatever value makes it appear above/below the pseudo-element */
}
.mil-main-menu ul li.mil-has-children ul.mil-active {
    max-height: 500px;
}

.mil-dark-bg::before {
    z-index: 0;             
}
.mil-menu-btn span, .mil-menu-btn span:after, .mil-menu-btn span:before {
    background: #4d60a8;
}

blockquote {
    border-left: solid 4px #4d60a8;
}
.mil-accent {
  color: #4d60a8;
}
.mil-marker {
  background-color: #4d60a8;
}
.mil-link.mil-accent svg path {
  fill: #4d60a8;
}

.mil-button {
  background-color: #4d60a8;
}
.mil-button.mil-icon-button-sm svg {
  background-color: #4d60a8;
}
.mil-breadcrumbs li a:hover {
  color: #4d60a8;
}
.mil-breadcrumbs.mil-light li a:hover {
  color: #4d60a8 !important;
}
.mil-preloader .mil-preloader-animation .mil-pos-abs .mil-reveal-frame .mil-reveal-box {
  background-color: #4d60a8;
}

.mil-progress-track .mil-progress {
  background-color: #4d60a8;
}
.mil-main-menu ul li a.mil-active:before {
  background-color: #4d60a8;
}
.mil-main-menu ul li.mil-active > a {
  color: #4d60a8;
}
.mil-main-menu ul li.mil-active > a:hover {
  color: #4d60a8 !important;
}
.mil-portrait-frame .mil-nimbus {
  background: radial-gradient(50% 50% at 50% 50%, #4d60a8 0%, rgba(250, 168, 69, 0) 100%);

}
.mil-about-quote .mil-avatar:after {
  background-color: #4d60a8;
}
.mil-service-card-sm:before {
  background-color: #4d60a8;
}
.mil-service-card-lg.mil-other-card:hover {
  background-color: #4d60a8;
}
.mil-service-card-lg.mil-other-card:hover .mil-link svg path {
  fill: #4d60a8;
}
.mil-team-card:after {
  background-color: #4d60a8;
}
.mil-team-card .mil-description .mil-secrc-text a:hover {
  color: #4d60a8;
}
.mil-social-icons li a:hover {
  color: #4d60a8;
}

.mil-social-icons.mil-dark li a:hover {
  color: #4d60a8;
}
.mil-revi-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  -webkit-box-shadow: inset 0 0 0 4px #4d60a8;
          box-shadow: inset 0 0 0 4px #4d60a8;
}
.mil-quote-icon path {
  fill: #4d60a8;
}
.mil-button svg path {
    fill: #4d60a8;
}
.mil-slider-nav .mil-slider-arrow svg path {
  fill: #4d60a8;
}
.mil-pagination-btn.mil-active {
  background-color: #4d60a8;
}
.mil-category-list li a.mil-active {
  background-color: #4d60a8;
}
.mil-footer-menu ul li a:hover {
  -webkit-transform: translateX(10px);
          transform: translateX(10px);
  color: #4d60a8;
}

.mil-footer-menu ul li.mil-active a {
  color: #4d60a8;
}
.mil-404::before {
  text-shadow: -2px 0 #4d60a8;
}

/* Service Back ground image*/
.mil-service-card-sm {
    position: relative;
    overflow: hidden;
}

/* background image */
.mil-hover-bg {
    position: absolute;
    inset: 0;
    background-size: cover;
    background-position: center;
    opacity: 0;
    transform: scale(1.1);
    transition: all 0.6s ease;
    z-index: 0;
}

/* dark overlay */
.mil-hover-bg::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,0.6);
}

/* show image on hover */
.mil-service-card-sm:hover .mil-hover-bg {
    opacity: 1;
    transform: scale(1);
}

/* keep text above image */
.mil-service-card-sm h5,
.mil-service-card-sm p,
.mil-service-card-sm .mil-button {
    position: relative;
    z-index: 2;
}
/*Social Media*/

  /* Social Icons Styles */
    .social-links {
      list-style: none;
      display: flex;
      gap: 15px;
      padding: 0;
    }

    .social-links li {
      display: inline-block;
    }

    .social-icon {
      text-decoration: none;
      font-size: 24px;
      color: #555; /* default color */
      transition: 0.3s;
    }

    .social-icon:hover,
    /* Specific icon colors on hover */
    .social-icon.facebook:hover,
    .social-icon.instagram:hover,
    .social-icon.twitter:hover,
    .social-icon.youtube:hover {
      color: #1877f2;
    }
    
    @media screen and (max-width: 992px) {
    .mil-portfolio-slider-frame {
        padding-top: 80px;
    }
}